"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getRouters = void 0;
const inicialize_routers_1 = require("../functions/inicialize-routers");
const getRouters = (router, option) => {
    // Get all Contacts
    router.get('/get_all_contacts', async (req, res) => {
        await inicialize_routers_1.InicializeRouters.getAllContacts(req, res, option);
    });
    // Check if it's connected
    router.get('/check_connect/:name', async (req, res) => {
        await inicialize_routers_1.InicializeRouters.checkConnect(req, res, option);
    });
    //Get the last qrcode
    router.get('/last_qrcode', async (req, res) => {
        await inicialize_routers_1.InicializeRouters.lastQrcode(req, res, option);
    });
};
exports.getRouters = getRouters;
//# sourceMappingURL=get.js.map